.tgmenu__navbar-wrap>ul>li a {
    color: var(--tg-color-dark-blue);
    display: block;
    font-size: 20px;
    margin-left: 20px;
    font-weight: 500;
    line-height: 1;
    padding: 42px 0;
    position: relative;
    text-transform: capitalize;
    z-index: 1;
}
@import url('https://fonts.googleapis.com/css2?family=Vazirmatn:wght@400;700&display=swap');

body {
  font-family: 'Vazirmatn', sans-serif !important;
  font-weight: 400;
}

strong, h1, h2, h3 {
  font-weight: 700;
}
.tgmenu__navbar-wrap>ul>li .sub-menu {
    min-width: 260px;
}